﻿/***************************************************************\
 * SEITE                                                       *
 *                                                             *
 * Erstellt von: LEMM Werbeagentur GmbH                        *
 * Erstellt am: MM/JJJJ                                        *
 * Autoren: VORNAME, NACHNAME - VORNAME, NACHNAME              *
 *                                                             *
 * Hinweis: dieses Stylesheet ist ausschließlich für das       *
 * Aussehen der Website verantwortlich und ist für alle        *
 * gängigen Browser angepasst!                                 *
 *                                                             *
 * Copyright JJJJ für http://www.SEITE.de                      *
\***************************************************************/

/******************************************\
 *  LEMM CSS Reset:                       *
*/ @import "reset.css";                  /*
*  Schriftarten                           *
*/ @import "fonts.css";                  /*
*  Nützliche Klassen                      *
*/ @import "niceClasses.css";            /*
*  jQuery Lightbox-Stylesheet             *
*/ @import "jquery.lightbox.css";        /*
\******************************************/

/**
 * FARBCODE
 * Grey: #959595
 * Dark Blue: #121931
 * BG White: #f5f5fb
 * BG Grey: #313131
 * Lila: #e0037d
 * Green: #9fb05d || #97972c
 * Blue: #3da2cf || #3da7d5
 * Brown: #a17030
 **/

body *::-webkit-selection {background: #fff192; color: #5A6370;}
body *::-moz-selection {background: #fff192; color: #5A6370;}
body *::selection {background: #fff192; color: #5A6370;}

body.d-moebelhaus *::-webkit-selection {background: rgba(159, 176, 93, 0.5);}
body.d-moebelhaus *::-moz-selection {background: rgba(159, 176, 93, 0.5);}
body.d-moebelhaus *::selection {background: rgba(159, 176, 93, 0.5);}

body.d-kuechenstudio *::-webkit-selection {background: rgba(61, 167, 213, 0.5); color: #5A6370;}
body.d-kuechenstudio *::-moz-selection {background: rgba(61, 167, 213, 0.5); color: #5A6370;}
body.d-kuechenstudio *::selection {background: rgba(61, 167, 213, 0.5); color: #5A6370;}

body.d-schreinerei *::-webkit-selection {background: rgba(161, 112, 48, 0.5); color: #5A6370;}
body.d-schreinerei *::-moz-selection {background: rgba(161, 112, 48, 0.5); color: #5A6370;}
body.d-schreinerei *::selection {background: rgba(161, 112, 48, 0.5); color: #5A6370;}


html, body {
    min-height: 100%;
}

html {
    background: #fff;
/*	background: url("../bilder/layout/bg_main.jpg") repeat-y center top #fff;*/
}

body {
    font-family: 'OpenSans', Arial, Sans-Serif;
    font-weight: 400;
    font-size: 14px;
	color: #4e5a66;
    line-height: 20px;
	background: url('../bilder/layout/bg_head.jpg') repeat-x center top #f7f7f9;
}

body.lang-cn {
	direction: rtl;
	unicode-bidi: bidi-override;
}

input, textarea {
	font-family: 'Ubuntu', Arial, Sans-Serif;
    font-weight: 400;
    font-size: 12px;
}

input[type='text'], 
input[type='email'], 
input[type='search'], 
input[type='password'] {
	width: 223px;
	height: 27px;
	line-height: 27px;
	text-indent: 6px;
	border: none;
	background: url("../bilder/layout/idena/bg_input.png") no-repeat center transparent;
}

input[type='submit'] {
	height: 27px;
	line-height: 27px;
	cursor: pointer;
}

/* GENERAL :: START */



/* GENERAL :: ENDE */

.quick-tip {
    display: inline-block;
    position: absolute;
	z-index: 50;
    padding: 0 6px;
    min-height: 25px;
    line-height: 25px;
    background: #fff;
    border: 1px solid #ccc;
    color: #000;
    font-weight: normal;
    text-decoration: none;
}

.wrapper {
	width: 984px;
	margin: 0 auto;
}

/* NICE TO HAVE :: START */

[hidden] { display: none; visibility: hidden; }
hr { border: none; border-bottom: 1px solid #ccc; }

caption { text-align: left; font-weight: bold; text-indent: 6px; }
table { border: 3px solid #f5f7f7; margin: 12px auto; }
table td { border: 1px solid #ccc; padding: 3px; }

table[border='0'] { border: none; }
table[border='0'] td { border: none; }

/*#content ul { list-style: disc; padding-left: 24px; margin: 6px 0; }
#content ul li { padding: 1px 0; }*/

#dynCont img { background: #fff; padding: 3px; border: 1px solid #e5e6e9; margin: 6px; }
img[style*='float: left'] { margin: 0 6px 6px 0;; }
img[style*='float: right'] { margin: 0 0 6px 6px;; }

/*h1, */h2, h3, h4 { min-height: 28px; line-height: 28px; }
#content h1 { font-size: 20px; height: 20px; line-height: 20px; border-bottom: 1px solid #E5E6E9; margin-bottom: 3px; padding-bottom: 6px; }
#content h2 { font-size: 18px; height: 28px; margin: 0 0 12px 0; }
#content h3 { font-size: 16px; }

body#content { margin: 0 auto; }

.d-kuechenstudio #dynCont a { color: #3da7d5; font-weight: bold; }
.d-moebelhaus #dynCont a { color: #9fb05d; font-weight: bold; }
.d-schreinerei #dynCont a { color: #a17030; font-weight: bold; }

/* NICE TO HAVE :: ENDE */

/* VERTEILERSEITE :: START */

body.d-index {
	background: url('../bilder/layout/bg_head_index.png') repeat-x left top #f5f5fb;
}

/* KOPFBEREICH | HEAD :: START */

.d-index #head {
	height: 92px;
	background: url('../bilder/layout/bg_seperator.png') no-repeat right 59px transparent;
}

#head-nav {
	float: right;
	height: 33px;
	margin: 16px 0;
}

.d-index #head-nav {
	margin: 0 0;
	height: 59px;
}

#head-nav li {
	height: 33px;
	line-height: 33px;
	width: 115px;
	float: left;
	list-style: none;
	background: url('../bilder/layout/bg_arrows.png') no-repeat transparent;
	text-align: center;
}

#head-nav li:first-child {
	margin-right: -12px;
	z-index: 100;
	position: relative;
}

.d-index #head-nav li {
	width: auto;
	height: 53px;
	line-height: 53px;
	padding: 0 12px 0 24px;
	margin: 6px 0 0 0;
	list-style: none;
	background: url('../bilder/layout/list_lila_square.png') no-repeat left center;
}

#head-nav li:first-child + li {

}

#head-nav li.moebelhaus {
	background-position: right center;
}

#head-nav li.kuechenstudio {
	background-position: right -8px;
}

#head-nav li.schreinerei {
	background-position: right -104px;
}

#head-nav li a {
	color: #fff;
	font: 12px 'OpenSansSemibold';
}

#head-logo {
	display: block;
	float: left;
	height: 92px;
}

.d-index #head-logo {
	background: #fff;
	padding: 0 5px 5px;
}

#head-slogan {
	height: 92px;
	color: #fff;
	text-indent: 24px;
	font: 22px / 59px 'OpenSansSemibold';
	padding: 0;
	margin: 0;
}

/* KOPFBEREICH | HEAD :: ENDE */

/* NAVIGATION :: START */

#navi {
	list-style: none;
	float: right;
	height: 66px;
	padding: 0 12px 0 0;
}

#navi > li {
	float: left;
	padding-top: 4px;
}

#navi > li > a {
	display: block;
	height: 56px;
	font: 12px / 56px 'OpenSansBold', Arial, sans-serif;
	color: #646464;
	padding: 0 12px 10px;
}

#navi > li:hover, #navi > li.hit {
	background-color: #fff;
	border-top: 4px solid;
	padding-top: 0;
}

.d-kuechenstudio #navi > li { border-color: #3da7d5; }
.d-moebelhaus #navi > li { border-color: #9fb05d }
.d-schreinerei #navi > li { border-color: #a17030 }

#navi li:hover > a, #navi li.hit > a {
	text-decoration: none;
}

#navi > li > ul {
	display: none;
}

/* NAVIGATION :: ENDE */

/* HEADSLIDER :: START */

#headslider {
	clear: both;
	height: 327px;
}

.lemmingSchubser_navButton {
	width: 13px;
	height: 20px;
}

.lemmingSchubser_next {
	background: url('../bilder/layout/bg_head_nav.png') no-repeat right bottom transparent;
	margin: 0 0 0 50px;
}

.lemmingSchubser_prev {
	background: url('../bilder/layout/bg_head_nav.png') no-repeat left bottom transparent;
	margin: 0 0 0 -50px;
}

.d-index .lemmingSchubser_prev:hover { background-position: top left; }
.d-index .lemmingSchubser_next:hover { background-position: top right; }

.d-kuechenstudio .lemmingSchubser_prev:hover { background-position: left -40px; }
.d-kuechenstudio .lemmingSchubser_next:hover { background-position: right -40px; }

.d-moebelhaus .lemmingSchubser_prev:hover { background-position: left -20px; }
.d-moebelhaus .lemmingSchubser_next:hover { background-position: right -20px; }

.d-schreinerei .lemmingSchubser_prev:hover { background-position: left -60px; }
.d-schreinerei .lemmingSchubser_next:hover { background-position: right -60px; }

/* HEADSLIDER :: ENDE */

/* CONTENT :: START */

#content, #content-top, #content-service, .content-like {
	padding: 12px;
	background: #fff;
}

.content-like {
	margin-top: 24px;
	border-top: 1px solid #f2f2f2;
}

#content-top {
/*	height: 511px;*/
}

.d-kuechenstudio #content-top, .d-schreinerei #content-top, .d-moebelhaus #content-top {
	width: 910px;
	margin: 0 auto;
}

#subnavi + #content {
	margin-left: 243px;
	min-height: 600px;
/*	border-left: 1px solid #ededed;*/
}

/* THIRD TEASER :: START */

.split-third-teaser {
	float: left;
	width: 312px;
	height: 215px;
	margin-left: 12px;
	position: relative;
}

.split-third-teaser:first-child {
	margin-left: 0;
}

.third-teaser-head {
	color: #fff;
	font-family: 'OpenSansLight', Arial, sans-serif;
	font-size: 20px;
	width: 256px;
	height: 48px;
	line-height: 48px;
	text-indent: 24px;
	position: absolute;
	left: 0; bottom: 24px;
	background: url('../bilder/layout/bg_arrows.png') no-repeat left center transparent;
}

.teaser-kuechenstudio .third-teaser-head {
	background-position: left top;
}

.teaser-schreinerei .third-teaser-head {
	background-position: left bottom;
}

/* THIRD TEASER :: ENDE */

/* SUB TEASER :: START */

.sub-teaser {
	position: relative;
	float: left;
	width: 231px;
	height: 285px;
	margin-left: 12px;
	font: 12px / 18px 'OpenSans', Arial, sans-serif;
}

body.sub-teaser {
	border: 1px solid #ccc;
	height: 174px;
	margin: 12px 25px !important;
}

.sub-teaser a {
	color: #e0037d;
	font-weight: bold;
}

#content-top .sub-teaser:first-child {
	width: 171px;
	margin: 12px 0 0 0;
	height: 265px;
	padding: 20px 40px 0 20px;
	background: #EFEFF2;
}

.d-index #content-top .sub-teaser:first-child  {
	background: url('../bilder/layout/bg_subteaser_first.png') repeat-x left top transparent;
}

.sub-teaser:first-child {
	margin: 0;
}

.sub-teaser h3 {
	min-height: 20px;
	font: 16px / 20px 'OpenSansLight';
	line-height: 20px;
	padding: 0 0 12px 0;
}

.sub-teaser h3:first-line {
	font-family: 'OpenSansSemibold';
	letter-spacing: 0.65px;
}

.sub-teaser .sub-teaser-cover-link {
	display: block;
	position: absolute;
	top: 0; left: 0;
	right: 284px; bottom: 0;
}

.sub-teaser-cover-link {
	width: 201px;
}

/* #content-top .sub-teaser:first-child .sub-teaser-linkbox {
	height: 86px;
}*/

#content-top .sub-teaser:first-child .sub-teaser-linkbox a {
	display: block;
	width: 157px;
	height: 43px;
	line-height: 43px;
	color: #fff;
	text-align: center;
	text-indent: 12px;
	background: url('../bilder/layout/btn_cart.png') no-repeat center transparent;
}

#content-top .sub-teaser:first-child .sub-teaser-linkbox a:hover {
	text-decoration: none;
}

/*#content-top .sub-teaser:first-child .sub-teaser-linkbox {
	height: 86px;
	margin-top: 24px;
}*/

#content-top .sub-teaser:first-child .sub-teaser-content {
	min-height: 174px;
	font-size: 12px;
	overflow: hidden;
}

/*#content-top .sub-teaser:first-child .sub-teaser-content p {
	padding: 1.42em 0;
}*/

.sub-teaser-large {
	width: 400px;
	height: 261px;
	margin-top: 12px;
	padding: 12px;
}

.d-index .sub-teaser-large {
	width: 273px;
	height: 285px;
	/*background: url('../bilder/teaser/newsletter_teaser.jpg') no-repeat left center #efeff2;*/
	background: url('../bilder/teaser/teaser_zufriedene_kunden.jpg') no-repeat left center #efeff2;
	padding: 0;
	padding-left: 201px;
}

.sub-teaser-large h3 {
	padding: 0;
	text-indent: 12px;
	background: url("../bilder/layout/list_arrow_grey_h31.png") no-repeat scroll 265px center #e7e8ec;
}

.sub-teaser-large h3 a {
	color: #4E5A66;
	display: block;
	height: 55px;
	font: 16px / 55px 'OpenSansSemibold';
}

.sub-teaser-large h3 a:hover {
	text-decoration: none;
}

.sub-teaser-large ul {
	padding-left: 12px !important;
}

.sub-teaser-prospekt {
	position: relative;
	margin: 12px 0 0 12px;
	background: url('../bilder/layout/bg_prospekt.png') no-repeat center transparent;
	color: #fff;
}

.sub-teaser-prospekt-text {
	font-size: 14px;
	color: #fff;
	font-family: 'OpenSansLight', 'OpenSans', 'Arial', sans-serif;
	padding: 18px 0 0 24px;
}

.sub-teaser-prospekt-text:first-line {
	font-family: 'OpenSansBold', 'OpenSans', 'Arial', sans-serif;
}

.sub-teaser-prospekt-text img {
	margin-top: 24px;
}

.sub-teaser-prospekt .teaser-overlay {
	position: absolute;
	top: 0; left: 0;
	bottom: 0; right: 0;
	z-index: 1000;
	display: block;
}

.sub-teaser ul {
	padding: 0 ;
	margin: 0 ;
}

.sub-teaser li, #content li {
	list-style: none;
	line-height: 31px;
	background: url('../bilder/layout/list_arrow_grey_h31.png') no-repeat top left;
	padding-left: 12px;
	border-top: 1px solid #ccc;
}

.sub-teaser li:first-child {
	border: none;
}

/* SUB TEASER :: ENDE */

/* SPLITVIEW SERVICE :: START */

#content-service {
	margin: 18px 0 0 0;
	padding: 0 12px 0 12px;
}

#content-service .summary {
	height: 58px;
	line-height: 58px;
}

#content-service .summary .more {
	display: block;
	width: 65px;
	float: right;
	color: #e0037d;
	background: url('../bilder/layout/bg_arrow_more.png') no-repeat top right transparent;
}

#content-service .summary .more:hover {
	text-decoration: none;
}

#content-service .summary .more.open {
	background-position: bottom right;
}

#content-service .summary p {
	font-size: 17px;
	font-family: 'OpenSansLight';
	padding: 0;
	height: 58px;
	line-height: 58px;
}

#content-service .summary p span {
	color: #e0037d;
	font-family: 'OpenSansBold';
}

#content-service .detail {
	clear: both;
}
/* SPLITVIEW SERVICE :: ENDE */

/* BREADCRUMB :: START */

#breadcrumb {
	clear: left;
	color: #acacac;
	padding-left: 65px;
	height: 50px;
	line-height: 50px;
/*	background-color: #fff;*/
}

#breadcrumb span {
	word-spacing: 1ex;
}

#breadcrumb span a {
	word-spacing: 0;
}

.d-kuechenstudio #breadcrumb a { color: #3da7d5; }
.d-moebelhaus #breadcrumb a { color: #9fb05d }
.d-schreinerei #breadcrumb a { color: #a17030 }

/* BREADCRUMB :: ENDE */

/* STARTSEITEN :: START */

#section {
	clear: both;
	background: url('../bilder/layout/bg_section.png') repeat-y top left #f6f6f6;
}

#hgroup {
	height: 143px;
	background: url('../bilder/layout/bg_hgroup_content.png') no-repeat bottom center transparent;
	border-bottom: 1px solid #fbfbfb;
}

#hgroup h1, #hgroup h2 {
	color: #fff;
	-webkit-text-shadow: 0 -1px 1px #b2b2b2;
	   -moz-text-shadow: 0 -1px 1px #b2b2b2;
	    -ms-text-shadow: 0 -1px 1px #b2b2b2;
	     -o-text-shadow: 0 -1px 1px #b2b2b2;
	        text-shadow: 0 -1px 1px #b2b2b2;
}

#hgroup h1 {
	float: left;
	font: 26px / 81px 'OpenSansBold', Arial, sans-serif;
	text-indent: 37px;
}

#hgroup h2 {
	font: 26px / 81px 'OpenSansLight', Arial, sans-serif;
	text-indent: 6px;
}

.rub-kuechenstudio-index #hgroup, .rub-moebelhaus-index #hgroup, .rub-schreinerei-index #hgroup {
	height: 110px;
	padding: 10px 0 0 0;
	background: url('../bilder/layout/bg_contenthead.png') no-repeat bottom center transparent;
}

.rub-kuechenstudio-index #hgroup h1, .rub-moebelhaus-index #hgroup h1, .rub-schreinerei-index #hgroup h1,
.rub-kuechenstudio-index #hgroup h2, .rub-moebelhaus-index #hgroup h2, .rub-schreinerei-index #hgroup h2 {
	line-height: 110px;
	color: #4E5A66;
}

.d-moebelhaus #hgroup {
	background-color: #9fb05d;
}

.d-kuechenstudio #hgroup {
	background-color: #3da7d5;
}

.d-schreinerei #hgroup {
	background-color: #a17030;
}

#index-sortimente {
	list-style: none;
	width: 910px;
	margin: 26px auto;
}

#index-sortimente li {
	width: 295px;
	height: 205px;
	position: relative;
	float: left;
	margin-bottom: 12px;
	background: none;
	padding: 0;
}

#index-sortimente li.row-2,
#index-sortimente li.row-0 {
	margin-left: 12px;
}

#index-sortimente li a {
	display: block;
	width: 295px;
	height: 205px;
	position: absolute;
	top: 0; left: 0;
}

#index-sortimente li a span {
	display: block;
	width: 295px;
	height: 46px;
	text-indent: 18px;
	font: 14px / 46px 'OpenSansBold', Arial, sans-serif;
	color: #fff;
	background: url('../bilder/layout/bg_overlay_teaser.png') repeat transparent;
	position: absolute;
	bottom: 0; left: 0;

	text-shadow: 1px 1px 2px #7f7f7f;
}

.index-articles-head {
	text-transform: uppercase;
	word-spacing: -.25em;
	font-size: 16px;
	margin-left: 23px;
}

.index-articles-head span {
	font-weight: bold;
}

#index-articles  {

}

#index-articles #sortiment-articles {
	margin: 0 auto;
	width: 910px;
}

#index-articles #sortiment-articles > li {
	margin-left: 30px;
}

#index-articles #sortiment-articles > li:first-child {
	margin-left: 0;
}

#index-marken  {

}

.index-caption-head {
	text-transform: uppercase;
	word-spacing: -.25em;
	font-size: 16px;
	margin-left: 23px;
	text-align: center;
	margin-top: -24px;
	color: #bdbdbd;
	font-size: 11px;
}

.index-caption-head span {
	background: #fff;
}


/* STARTSEITEN :: ENDE */

/* CONTENT :: ENDE */

/* SUBNAVIGATION :: START */

#subnavi {
	width: 205px;
	float: left;
	list-style: none;
	padding: 0 0 0 38px;
	margin: 0;
	background: transparent;
}

#subnavi li {
	width: 205px;
	min-height: 39px;
	line-height: 39px;
	border-top: 1px solid #f3f3f3;
	border-right: 1px solid #ededed;
	padding: 0; margin: 0;
}

#subnavi li:first-child {
	border-top: none;
}

#subnavi li a {
	font-family: 'OpenSans';
	color: #818181;
	display: block;
	width: 205px;
	height: 39px;
	line-height: 39px;
	text-indent: 12px;

	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#subnavi li.hit {
	background: url('../bilder/layout/bg_subnav_active.png') no-repeat top left transparent;
	border-right: none;
}

#subnavi li.hit > a {
	font-family: 'OpenSansSemibold', 'Arial Bold', 'ArialBold', 'Arial', 'sans-serif';
}

#subnavi li a:hover {
	text-decoration: none;
}

#subnavi li ul {
	list-style: none;
	padding-left: 12px;
}

#subnavi li li {
	width: 193px;
}

.d-kuechenstudio #subnavi li a:hover { color: #3da7d5 }
.d-moebelhaus #subnavi li a:hover { color: #9fb05d }
.d-schreinerei #subnavi li a:hover { color: #a17030 }

#subnavi > li.hit + li {
	background: url('../bilder/layout/bg_subnav_active_next.png') no-repeat top right transparent;
}

/* SUBNAVIGATION :: ENDE */

/* SORTIMENTE :: START */

.rub-sortiment #content h3 {
	font: 24px 'OpenSansBold';
}

.sortiment-text {
	font: 16px / 120% 'OpenSansLight';
}

#sortiment-articles {
	padding: 0;
	margin: 3em 0 1em;
	list-style: none;
}

#sortiment-articles > li {
	float: left;
	background: none;
	padding: 0;
	border: none;
	width: 205px;
	height: 192px;
	line-height: 61px;
	border-bottom: 1px solid #f3f3f3;
	position: relative;
	margin-left: 23px;
	margin-bottom: 23px;
	border-bottom: 4px solid transparent;
}

#sortiment-articles .sortiment-article-image {
	height: 131px;
}

#sortiment-articles .sortiment-article-link {
	display: block;
	width: 205px;
	height: 192px;
	position: absolute;
}

#sortiment-articles .sortiment-article-head {
	font: 12px 'OpenSans';
	padding-left: 12px;
	padding-top: 1em;
	color: #9c9c9c;
}

#sortiment-articles .sortiment-article-head:first-line {
	font: 13px 'OpenSansBold';

}

.d-kuechenstudio #sortiment-articles .sortiment-article-head:first-line { color: #3da7d5 }
.d-moebelhaus #sortiment-articles .sortiment-article-head:first-line { color: #9fb05d }
.d-schreinerei #sortiment-articles .sortiment-article-head:first-line { color: #a17030 }

#sortiment-articles > li:hover {
	background: url('../bilder/layout/bg_shine.png') repeat-x left 131px #404040;
}

.d-kuechenstudio #sortiment-articles > li:hover { border-bottom-color: #3da7d5; }
.d-moebelhaus #sortiment-articles > li:hover { border-bottom-color: #9fb05d; }
.d-schreinerei #sortiment-articles > li:hover { border-bottom-color: #a17030; }

#sortiment-articles > li:hover .sortiment-article-head:first-line {
	color: #fff;
}


#sortiment-sortimente {
	list-style: none;
	width: 602px;
	margin: 26px auto;
}

#sortiment-sortimente li {
	width: 295px;
	height: 205px;
	position: relative;
	float: left;
	margin-bottom: 12px;
	background: none;
	padding: 0;
	border: none;
}

#sortiment-sortimente li.row-1 {
	margin-right: 12px;
}

#sortiment-sortimente li a {
	display: block;
	width: 295px;
	height: 205px;
	position: absolute;
	top: 0; left: 0;
}

#sortiment-sortimente li a span {
	display: block;
	width: 295px;
	height: 46px;
	text-indent: 18px;
	font: 14px / 46px 'OpenSansBold', Arial, sans-serif;
	color: #fff;
	background: url('../bilder/layout/bg_overlay_teaser.png') repeat transparent;
	position: absolute;
	bottom: 0; left: 0;

	text-shadow: 1px 1px 2px #7f7f7f;
}

.article-bild-box {
	width: 205px;
}

.article-content-box {
	width: 488px;
	float: right;
	padding: 0 12px;
}

/* SORTIMENTE :: ENDE */

/* FOOTER :: START */

#footer {
	height: 64px;
	line-height: 64px;
	font-size: 12px;
	margin: 120px 0 0 0;
	color: #8e93a1;
	background: url('../bilder/layout/bg_footer_arrow.png') no-repeat center top #2e2e2e;
}

.d-index #footer {
	color: #8e93a1;
	background: #121931;
}

#footer-copy > a {
	color: #8e93a1;
}

#footer-copy > a:hover {
	color: #fff;
}

#footer-social {
	float: right;
}

#footer-social > a {
	display: inline-block;
	width: 26px;
	height: 26px;
	vertical-align: middle;
	background: no-repeat center transparent;
	opacity: 0.4;
}

#footer-social .twitter	{ background-image: url('../bilder/layout/ico_twitter.png') }
#footer-social .facebook{ background-image: url('../bilder/layout/ico_facebook.png') }
#footer-social .vimeo	{ background-image: url('../bilder/layout/ico_vimeo.png') }
#footer-social .youtube	{ background-image: url('../bilder/layout/ico_youtube.png') }
#footer-social .skype	{ background-image: url('../bilder/layout/ico_skype.png') }

#footer-note p a {
	color: #545865;
}

/* FOOTER :: ENDE */

/* VERTEILERSEITE :: ENDE */

/* SITEMAP :: START */

div > .sitemap {
	width: 400px;
}

.sitemap a {
	display: block;
	font-weight: bold;
}

.sitemap > li {
	padding-left: 2em !important;
	background-position: 1em top !important;
}

.d-kuechenstudio .sitemap a { color: #3da7d5; font-weight: bold; }
.d-moebelhaus .sitemap a { color: #9fb05d; font-weight: bold; }
.d-schreinerei .sitemap a { color: #a17030; font-weight: bold; }

/* SITEMAP :: ENDE */

/* SERVICE :: START */

.service-list {
	max-width: 880px;
	min-width: 660px;
	margin: .5em auto;
}

#content .service-list li {
	width: 206px;
	height: 212px;
	overflow: hidden;
	background: transparent !important;
	float: left;
	padding: 0.5em;
	position: relative;
}

#content .service-list img {
	margin: 0;
}

#content .service-list a {
	display: block;
	position: absolute;
	top: 0; left: 0;
	bottom: 0; right: 0;
}

/* SERVICE :: ENDE */

/* MARKEN :: START */

#marken-list {
	max-width: 912px;
/*	max-width: 910px;*/
	margin: 0 auto;
	list-style: none;
}

#marken-list li {
	float: left;
	border: none;
	background: transparent;
	margin: 0 12px;
}

#marken-list img {
	background: #fff;
}

/* MARKEN :: ENDE */

/* AKTUELLES :: START */

#aktuelles-list {
	list-style: none;
	margin: 0; padding: 0;
}

#aktuelles-list li {
	background: none;
	margin: 0 0 2em 2em; padding: 0;
	border: none;
	float: left;
	width: 328px;
}

#aktuelles-list li.row-1 {
	clear: left;
}

#aktuelles-list li p {

}

#aktuelles-list li p a {
	color: #4E5A66;
}

#aktuelles-list li p:hover a {
	text-decoration: none;
}

#aktuelles-list li p:hover a span {
	text-decoration: underline;
}

/* AKTUELLES :: ENDE */

/* IMPRESSUM - POPUP :: START */

#infobox-impressum {
	width: 910px;
	overflow-y: scroll;
	position: fixed;
	top: 50px; left: 50%;
	bottom: 50px;
	margin-left: -467px;
	z-index: 5500;
	background: #fff;
	padding: 12px;
}

/* IMPRESSUM - POPUP :: ENDE */

/* KUNDENFRAGEBOGEN :: START */

#poll-form {

}

.poll-text {
	width: 94%;
	margin: 0 auto;
}

.poll-table {
	width: 95%;
	border-color: #fff;
}

.poll-table-small {
	width: 45%;
}

.poll-table thead th, .poll-table tfoot th {
	width: 95px;
	padding: 6px;
	vertical-align: bottom;
	font-weight: normal;
}

.poll-table tfoot th {
	vertical-align: top;
}

.poll-table thead th:first-child, .poll-table tfoot th:first-child {
	width: auto;
}

.poll-table tbody td {
	vertical-align: middle;
	border: none;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}


.poll-table tbody td:first-child {
	font-size: 14px;
}

.poll-table tbody td label{
	display: block;
	height: 35px;
	line-height: 35px;
	text-align: center;
}

.poll-table tbody td label input {
/*	line-height: 95px;*/
	vertical-align: middle;
}

.poll-table tbody tr.head td {
	font-weight: bold;
	border: none;
	padding-top: 1.42em;
}

.poll-table tbody tr.head:first-child td {
	padding-top: 0;
}

.poll-table tbody tr.head + tr td {
	border-top: none;
}

.d-kuechenstudio .poll-table tr.head td { color: #3da7d5 }
.d-moebelhaus .poll-table tr.head td { color: #9fb05d }
.d-schreinerei .poll-table tr.head td { color: #a17030 }

.d-kuechenstudio .poll-table tbody tr:hover { background: #f2f9fc }
.d-moebelhaus .poll-table tr:hover { background: #F1F3E7; }
.d-schreinerei .poll-table tr:hover { background: #F1EAE0 }

.poll-table tr.head:hover { background: transparent !important; }

/* PART 2 :: START */

.poll-list {
	width: 48%;
/*	margin: 12px auto;*/
	padding-left: 12px !important;
}

.poll-list li {
	border-top: 1px solid #ccc;
	background: none !important;
	list-style: none;
	padding-left: 0 !important;
	width: 90%;
}

.poll-list li:first-child {
	font-weight: bold;
	border: none !important;
}

.poll-list li:first-child + li {
	border: none !important;
}

.d-kuechenstudio .poll-list li:first-child, .d-kuechenstudio #poll-form .label-text:first-line { color: #3da7d5 }
.d-moebelhaus .poll-list li:first-child, .d-moebelhaus #poll-form .label-text:first-line { color: #9fb05d }
.d-schreinerei .poll-list li:first-child, .d-schreinerei #poll-form .label-text:first-line { color: #a17030 }

.poll-list li label {
	display: block;
}

.poll-list li label input {
	vertical-align: middle;
	margin: 0 6px 0 0;
}

/* PART 2 :: ENDE */


/* PART 3 :: START */

#poll-form .label-text {
	display: block;
	width: 95%;
	padding: 0;
	margin: 12px auto;
	text-indent: 6px;
}

#poll-form .label-text:first-line {
	font-weight: bold;
}

#poll-form .label-text textarea {
	display: block;
	width: 892px;
	height: 100px;
	resize: vertical;
	font-size: 16px;
	padding: 3px;
	margin: 0 6px;
}

#poll-form input[type='submit'] {
	width: 256px;
	height: 48px;
	line-height: 48px;
	background: url('../bilder/layout/bg_arrows.png') no-repeat transparent;
	color: #fff;
	border: none;
	font-size: 14px;
	margin-right: 30px;
}

.d-kuechenstudio #poll-form input[type='submit'] { background-position: top left; }
.d-moebelhaus #poll-form input[type='submit'] { background-position: center left; }
.d-schreinerei #poll-form input[type='submit'] { background-position: bottom left; }

/* PART 3 :: ENDE */

/* KUNDENFRAGEBOGEN :: ENDE */

/* DYN FORMULARE :: START */

.dynForm {
    /*width: 400px;*/
    margin: 0 auto;
}

.dynForm.dynForm-noWidth {
    width: auto !important;
}

.dynForm > label {
    padding-top: 5px !important;
}

.dynForm > .formerr {
    color: #E2001A;
}

.dynForm label {
    display: block;
    width: 400px;
    clear: right;
    padding: 3px 0;
	min-height: 33px;
	line-height: 33px;
}
.leftFloaties	{
	float: left!important;
}
.dynForm input[type=text], .dynForm input[type=search], .dynForm input[type=email], .dynForm input[type=password] {
    float:right;
    width: 200px;
    border: 1px solid #ccc;
    padding: 2px;
}

.dynForm select {
    float:right;
    width: 206px;
    border: 1px solid #ccc;
    padding: 2px 2px 2px 6px;
	height: 33px;
    line-height: 33px;
}

.dynForm textarea {
    width: 400px;
    height: 75px;
    padding: 2px;
    border: 1px solid #ccc;
}

.dynForm .kform_double input {
	width: 150px;
}

.dynForm .kform_double input + input {
	 width: 40px;
    float: right;
    margin-right: 3px;
}

.dynFormList input {
    float: right;
    margin: 3px;
}

.dynFormList li {
    border-top: 1px solid #eee;
    height: 2em;
    line-height: 1.75em;
    text-indent: 3px;
}

.dynFormList li:first-child {
    border: none;
}

.dynFormList li:hover {
    background: #FFF9EA;
}

.dynForm input[type=submit] {
    margin: 10px 0 0 265px;
    font-weight: bold;
    font-size: 13px;
    cursor: pointer;
    border: none;
	background: #E0037D;

    display: block;
    width: 140px;
    height: 25px;
    line-height: 25px;
    color: #fff !important;
    font-weight: bold;
    text-align: center;
}

.d-kuechenstudio .dynForm input[type=submit] { background: #3da7d5; }
.d-moebelhaus .dynForm input[type=submit] { background: #9fb05d; }
.d-schreinerei .dynForm input[type=submit] { background: #a17030; }

.dynForm input[type=submit]:hover {
    background: #7d7d7d;
    text-decoration: none;
}

.dynForm input[readonly] {
    color: #999;
    -webkit-user-select: none;
    -moz-user-select: none;
    cursor: default;
}

.dynForm fieldset {
    border: 1px solid #ccc;
    padding: 12px;
    margin: 12px 0;
}

.dynForm input[type="search"] {
    background: url("../bilder/layout/ico_search.png") no-repeat right center;
}

.dynForm input[type="search"].auto-fill {
    background-color: #e7ebf2;
    border-color: #9aabc8;
}

.dynForm legend {
    color: #666;
    font-weight: bold;
}


.dynForm input[type=submit]:hover {
    background-position: bottom left;
    text-decoration: none;
}

.dynForm .dynFormList.dynFormList-gender {
    display: none;
    visibility: hidden;
}
.dynform_part2	{
	display	: none!important;
}
/* DYNFORM :: ENDE */

/* DYNGALERIE :: START */

.dynGalerie {
	list-style: none;
}

.dynGalerie li {
	float: left;
	background: #fff;
	margin: 6px 6px 6px 6px;
	width: 160px;
	height: 123px;
	overflow: hidden;
	background: none !important;
	padding: 0 !important;
	border: none !important;
/*    background: url("../bilder/layout/bg.gif") repeat left top #fff;*/
}

.dynGalerie li a {

}

.dynGalerie li img {
	padding: 4px;
}

/* DYNGALERIE :: EDNE */

/* CAROUSEL :: START */

#carousel {
	width: 231px;
	height: 233px;
	margin-top: 12px;
}

.cloudcarousel {
	cursor: pointer;
}

/* CAROUSEL :: ENDE */

.teaserbox {
	display: block;
	overflow: hidden;
	width: 273px;
	height: 285px;
}

.teaserbox > p {
	padding: 0!important;
	margin: 0!important;
	display: block;
}